• The forum has been updated. For an explanation of some of the changes, head over here.

Servers

Currently viewing this thread:

I am currently using 1.157, do I really have to make it 1.130 to play? Can't someone update these servers somehow?

Or just update the mod, please, we really want to play with some friends but changing to 1.130 everytime we want to play is painful :/
 
Top Bottom